<?xml version="1.0" encoding="UTF-8" language="English"?>
<locale>
  <controls>
    <!-- Main Window -->
		<control name="ID_BTN_ADD_DVD" value="text=&quot;CD ディスクを追加&quot; tooltip=&quot;オーディオCDディスクをインポート&quot; font=&quot;1&quot; width=&quot;140&quot;"/>

		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Any Video Converterは、オンライン動画、パソコンで再生する映画などを録画して、高品質のMPEG-4動画で保存できます。{/f}&quot;"/>

    <!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Any Video Converterについて&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any Video Converter{/f}&quot;"/>

		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter&quot;"/>

		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;強力なCDリッピングと動画変換ツール&quot;"/>
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;ディスクを開いて...&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="32781" value="CDを開く..."/>
		<!-- help -->
		<menuitem name="32966" value="購入..."/>
	</menus>
	<strings>
		<!-- resource string -->
		<string name="116" value="CDディスクを読み込む"/>
		<string name="117" value="CDを取り出す"/>
		<string name="118" value="使用可能なCDドライブが見つかりません"/>
		<string name="120" value="ディスクを分析中..."/>
	</strings>
	<wtl_dialogs>
		<dialog id="32946">
			<control name="-1" value="CDドライブを選択"/>
			<control name="32947" value="CDドライブを選択"/>
		</dialog>
	</wtl_dialogs>
</locale>
